Timestamp:
Jul 17, 2014, 7:54:22 PM (6 years ago)
Author:
devans@…
Message:

vte-gtk2-compat: new port, based on vte 0.28.2, provides gtk2 and python compatibility for older ports that cannot use the current gtk3-compatible vte port. Installs in parallel with vte without conflict (#41379, #41861).

File:
1 copied

Note: See TracChangeset for help on using the changeset viewer.